Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb.common.v2
Class RetryResponseType

    java.lang.Object
      be.vlaanderen.mercurius.vsb.common.v2.RetryResponseType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class RetryResponseType

extends Object
implements Serializable

Java class for RetryResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RetryResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Retry" type="{http://www.w3.org/2001/XMLSchema}boolean" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RetryResponseType()`

Method Summary
`Boolean` | `isRetry()` Gets the value of the retry property.
`void` | `setRetry(Boolean value)` Sets the value of the retry property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RetryResponseType

    public RetryResponseType()

Method Detail

### isRetry

    public Boolean isRetry()

  Gets the value of the retry property.

  Returns:
    possible object is `Boolean`

### setRetry

    public void setRetry(Boolean value)

  Sets the value of the retry property.

  Parameters:
    `value` - allowed object is `Boolean`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.